body{
	background: #003038 url('blurry-face.jpg') top right no-repeat;	
	background-attachment: fixed;
	text-align: center;
}
#content{
	color: white;
	width: 65%;
	margin-left: auto;
	margin-right: auto;
	font-family: sans-serif;
	background: rgba(1,154,181,0.8);
	border-width: 3px 3px 3px 3px;
	border-style: solid;
	border-color: #019ab5;

	-webkit-transition: background-color 0.5s ease-in;
	-moz-transition: background-color 0.5s ease-in;
	-o-transition: background-color 0.5s ease-in;
	transition: background-color 0.5s ease-in;
}
h1{
	color: white;
	font-family: helvetica, sans-serif;
	font-size: 2.5em;
	text-shadow: 1px 1px 1px gray;
}
h2{
	color: white;
	font-size: 2em;
	font-family: helvetica, sans-serif;
}
hr{
	border: 1px solid lightgray;
}
p{
	font-size: 1.5em;
}
img .android{
	margin: 1em;
}
ul{
	font-size: 1.5em;
}
li{
	padding: 0.2em;
}
.promo {
	position: absolute;
	top: 4em;
	left: 2em;
	width: 8em;
	color: white;
	font-size: 2em;
	font-weight: 600;
	padding: 0.2em;
	background: red;
	border-width: 2px;
	border-style: dotted;
	border-color: #990000;

	-webkit-transform: rotate(-35deg);
	-moz-transform: rotate(-35deg);
	-ms-transform: rotate(-35deg);
	transform: rotate(-35deg);
}
.service-info{
	margin: 1em;
	text-align: left;
}
.high-price{
	display: inline-block;
	font-size: 1.5em;
	padding: 0.5em;
	background: #A4C639;
	text-decoration: line-through;
}
.price{
	display: inline-block;
	padding: 0.5em;
	font-size: 1.5em;
	color: white;
	background: red;
}
.main-textarea{
	color: black;
	font-size: 1.5em;
	text-align: center;
	border: 3px solid #A4C639;
	width: 50%;
	height: 2em;
	padding: 1em;
	margin: 1em;
	-webkit-transition: width 0.5s ease-in;
	-moz-transition: width 0.5s ease-in;
	-o-transition: width 0.5s ease-in;
	transition: width 0.5s ease-in;
}
.extra-info{
	display:none;
	margin: inherit;
}
.extra-info .text{
	border: 2px solid #509ef0;
}
.extra-info .text{
	padding: .2em;
	font-size: 1em;
	height: 2em;
	width: 15em;
}

.extra-info .submit{
	color: white;
	font-size: 2em;
	margin: .5em;
	border: none;
	background: #509ef0;

	height: 1.5em;
	width: 8em;
}
.submit:active{
	background: #507ff0;
}
.main-textarea:focus, .text:focus, .submit:focus, .submit:active{
	border: 3px solid #A4C639;
}
a{
	color: white;
}
a:hover{
	color:#A4C639;
}
.button a{
	color: white;
	text-decoration: none;
	padding: .5em;
	background: #509ef0;
}
.button a:visited{
	color: inherit;
}
#question-form{
	padding: 1em;
}

@media screen and (device-width: 320px){
	body{
		text-align: left;
	}
	#content{
		width: 100%;
	}
	.extra-info{
		display: block;
	}
}
